Go to advanced search

by SamuelNel
Wed Jan 28, 2015 7:12 pm
Forum: Raspbian
Topic: Tutorial: Compile VLC with HW acceleration - Jessie, RPi 2/3
Replies: 404
Views: 213393

Re: Compile VLC with HW acceleration - complete tutorial

Hi all, I finally fixed the broken dependencies thanks to PlugWash and got everything to compile correctly. I followed every step now twice and when i try and run a video via the terminal I always keep getting this error. [017007d0] chain filter error: Too high level of recursion (2) [01700078] core...
by SamuelNel
Mon Nov 10, 2014 5:05 am
Forum: Advanced users
Topic: C Code for Playing Video/Adjusting Playback Speed
Replies: 0
Views: 325

C Code for Playing Video/Adjusting Playback Speed

Hello, I need to write a program in either C or C++ that can open a video file and is able to adjust the playback speed throughout the program. I was able to do this using the vlc libraries, but vlc doesn't work well on the raspberry pi. I tried the hardware accelerator approach for vlc, but had no ...
by SamuelNel
Fri Oct 31, 2014 5:08 pm
Forum: Raspbian
Topic: Tutorial: Compile VLC with HW acceleration - Jessie, RPi 2/3
Replies: 404
Views: 213393

Re: Compile VLC with HW acceleration - complete tutorial

plugwash wrote:did yo run apt-get update after editing sources.list? if so did it complete successfully?
I didn't do anything with the sources.list. I didn't see any step talking about it.

@Gkreidl I think ill try a different image and see if that works.
by SamuelNel
Thu Oct 30, 2014 10:06 pm
Forum: Raspbian
Topic: Tutorial: Compile VLC with HW acceleration - Jessie, RPi 2/3
Replies: 404
Views: 213393

Re: Compile VLC with HW acceleration - complete tutorial

Even with this new solution for the broken dependencies, I still can't install libpostproc-dev. I always keep getting this error: The following packages have unmet dependencies: libpostproc-dev : Depends: libavutil-dev (= 6:0.8.13-1+rpi1) but 6:9.14-1rpi1rpi1 is to be installed E: Unable to correct ...

Go to advanced search